## Android版云手机SDK说明  
本SDK用于Android平台快速的接入星界云手机实现对云手机的控制
### 云手机控制接入  
1. 通过OPENAPI获取分享链接https://docs-api.chinac.com/product/Anc/api/GetPhonePageUrl  
2. 引入[remote-sdk.aar](app/libs/remote-sdk-1.0.aar)  
3. 创建RemoteSdk并作相关初始化, 具体见demo  [RemoteActivity.java](app/src/main/java/com/chinac/sdk/demo/remote/RemoteActivity.java)

### 云手机摄像头接入
1. 通过OPENAPI获取相机分享链接https://docs-api.chinac.com/product/Anc/api/GetPhoneCameraPageUrl  
2. 引入[remote-sdk.aar](app/libs/remote-sdk-1.0.aar)
3. 创建RemoteSdk并作相关初始化, 具体见demo [CameraActivity.java](app/src/main/java/com/chinac/sdk/demo/remote/CameraActivity.java)

### 接口文档  
见[java-doc](java-doc/index.html)
