package com.chinac.sdk.demo.remote;


import android.app.ActivityManager;
import android.app.Application;
import android.content.Context;

public class RcApplication extends Application {
    private static RcApplication sApplication;

    public RcApplication() {
    }

    public static RcApplication getApp(){
        return sApplication;
    }

    @Override
    public void onCreate() {
        super.onCreate();
        sApplication = this;
    }


    String getCurProcessName(Context context) {
        int pid = android.os.Process.myPid();
        ActivityManager mActivityManager = (ActivityManager) context
                .getSystemService(Context.ACTIVITY_SERVICE);
        for (ActivityManager.RunningAppProcessInfo appProcess : mActivityManager
                .getRunningAppProcesses()) {
            if (appProcess.pid == pid) {
                return appProcess.processName;
            }
        }
        return null;
    }

}
